

[MeterRightLine]
Meter=IMAGE
X=250
Y=280
W=40
H=40
ImageName=bg.png
AntiAlias=1

[1a]
Meter=IMAGE
X=50
Y=0
w=120
h=120
ImageName=Computera.png
AntiAlias=1
MouseOverAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]


[2a]
Meter=IMAGE
X=50
Y=150
w=120
h=120
ImageName=Documentsa.png
AntiAlias=1
MouseOverAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]


[3a]
Meter=IMAGE
X=50
Y=300
w=120
h=120
ImageName=Controla.png
AntiAlias=1
MouseOverAction=!execute ["::{21EC2020-3AEA-1069-A2DD-08002b30309d}"]


[4a]
Meter=IMAGE
X=50
Y=450
w=120
h=120
ImageName=Recyclea.png
MouseOverAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]
AntiAlias=1

